<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="disturbance">
<item><text>___________s involving members of a crowd of 550 demonstrators</text></item>
<item><text>Several people were injured during a ___________ in the capital city.</text></item>
<item><text>There had been violent ___________s among the prisoners.</text></item>
<item><text>___________s between members of two rival factions</text></item>
<item><text>teenagers suffering from a psychological ___________</text></item>
</body>
</batch>

